sha256: d6d95778545f51b2351843144bb8ec13467e6badd5004c08869a6f15c22dd93c
real_size: null
zip_size: 223864761
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep39/open_data_millesime_2026-02-a_dep39_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep39/open_data_millesime_2026-02-a_dep39_pgdump_metadata.yml
